body {
    padding-top: 5.5rem;
        color: #54595F;
    font-family: "Abel", Sans-serif;
    font-size: 17px;
    letter-spacing: 0.1px;
  }
  
  body.layout-pagets__1colslider {
    padding-top: 76px;

  }
.bg-dark {
    background-color: #1a3755 !important;
}
.oskarblau {
 color: #158bc5;
 font-weight: bolder;
}
.btn-primary { 
  color: #ffffff; 
  background-color: #757575; 
  border-color: #757575; 
} 
 
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  color: #ffffff; 
  background-color: #343a40; 
  border-color: #757575; 
} 
 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  background-image: none; 
} 
 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active { 
  background-color: #757575; 
  border-color: #757575; 
} 
 
.btn-primary .badge { 
  color: #757575; 
  background-color: #ffffff; 
}

/* SLIDER - Text */
  .slidertitle {
    font-size: 50pt;
    font-family: sans-serif;
    text-transform: uppercase;
    color: white;
    text-shadow: 0 0 8px black;
  }
/* SLIDER - Text */

/* scroll to top */
.scroll-to-top {
  font-size: 30px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  border-radius: 50%;
  background: #f7f7f7;
  border: 1px solid #f7f7f7;
  width: 45px;
  height: 45px;
  line-height: 45px;
  z-index: 9999;
  outline: 0;
}
  .scroll-to-top i {
    color: #757575; }
  .scroll-to-top:hover {
    color: #343a40;
    background: #fff; }
    .scroll-to-top:hover i {
      color: #343a40; }
  .scroll-to-top:visited {
    color: #343a40;
    text-decoration: none; }

.h-100 {
    height: 330px !important;
} 

.parallax {
  /* The image used */
  background-image: url(/fileadmin/meine-dateien/slide6.jpg );

  /* Set a specific height */
  height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.copyright {
    font-size: 0.8rem;
    color: #acacac;
    text-align: center;
    letter-spacing: 2.5px;
}

.justified-gallery > .entry-visible > img, .justified-gallery > .entry-visible > a > img {
    opacity: 90%;
    /*filter: grayscale(100%); */
}

/* Darstellung Smartphone */
@media screen and (max-width:480px){
  body {
    padding-top: 5.5rem;
  }
  .footercontent a[href^="tel:"] {
    /* hier z.B. Grafik vor Telefonnr einblenden */
        color: #fff !important;  
        font-weight: bold;
  }
  /* d-none = Text im Slider anzeigen lassen */
  .d-none {
    display: inline-block !important;
  }
  .carousel-item {
    height: 35vh;
    min-height: 150px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .slidertitle {
    font-size: 20pt;
    font-family: sans-serif;
    text-transform: uppercase;
    color: white;
    text-shadow: 0 0 8px black;
  }
  .copyright {
    letter-spacing: 2.px;
    margin-bottom: 20px;
}

Element {
    display: inline;
}
.scroll-to-top:hover {
    color: #343a40;
    background: #fff;
}
a:hover {
    color: #0056b3;
    text-decoration: underline;
}
.scroll-to-top {
  font-size: 20px;
  width: 35px;
  height: 35px;
  line-height: 30px;
  }

  .form-control {
    width: 75%;
 margin-right: 15px;
  }
}
/* ENDE - Darstellung Smartphone */


/* HEADER - Navigation */
  .navbar-collapse {
    flex-grow: 0;
  }
  .dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #1a3755 ;
  }


@media (min-width: 992px) {
 .navbar {
    padding: 0rem 0rem;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: .5rem;
  }
  .nav-link {
    display: block;
    padding: 2.7rem 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: large;
  }
/* Breite des Suchfedes von auto auf 150px */
  .form-inline .form-control {
    width: 150px;
  }
}
/* ENDE - NAVIGATION */

/* Rootline navigation */
  
  ul.rootline {
    margin: 2rem 0 2rem 0;
    padding: 0 0 .5rem 0;
    list-style-type: none;
    font-size: 80%;
    border-bottom: 1px solid #eee;
  }
  
  ul.rootline li {
    display: inline-block;
  }
  
  ul.rootline a,
  ul.rootline a:visited {
    margin: 0;
    padding: 0;
    color: #666;
  }
  ul.rootline a:hover {
    text-decoration: underline;
  }
  
  ul.rootline span {
    color: #999;
  }
  
  ul.rootline a:after {
    display: inline-block;
    content: "/";
    margin: 0rem .5rem;
  }

/* CONTENTS - Inhalte */
/* Abstand Cards nach Sliderbild */
  .footercontent {
    background: #757575;
    padding: 2rem 0;
    color: #ddd !important;
    margin-top: 3rem;
    font-size: 0.9rem;
  }
 
  .card {
    margin-top: 0rem;
    margin-bottom: 1rem;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    box-shadow: 0 0 25px 0 rgba(0,0,0,.25);
}
.card-footer {
    background-color: #fff;
    border-top: 0px;
}
  .card-text {
    font-size: 1rem;
  }
.card-image-top {
  display: block;
  margin-left: auto;
  margin-right: auto;
 margin-top: 10px;
}
.card-header {
    /* background-color: #1B7587; */
    background-color: #8E3B3E;
    color: white;
}

/* FOOTER - Navigation */  
  ul.metaMenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  ul.metaMenu li {
    display: inline-block;
  }
  
  ul.metaMenu a, ul.metaMenu a:visited {
    color: #fff;
  }
  
  ul.metaMenu a:hover {
    color: rgba(255,255,255,.75);
  }
/* ENDE FOOTER - Navigation */  
